<?php
$dalTabletb_fornecedores = array();
$dalTabletb_fornecedores["fornecID"] = array("type"=>3,"varname"=>"fornecID", "name" => "fornecID");
$dalTabletb_fornecedores["fornecedor"] = array("type"=>200,"varname"=>"fornecedor", "name" => "fornecedor");
$dalTabletb_fornecedores["contato"] = array("type"=>200,"varname"=>"contato", "name" => "contato");
$dalTabletb_fornecedores["whats"] = array("type"=>200,"varname"=>"whats", "name" => "whats");
$dalTabletb_fornecedores["email"] = array("type"=>200,"varname"=>"email", "name" => "email");
$dalTabletb_fornecedores["site"] = array("type"=>200,"varname"=>"site", "name" => "site");

$dal_info["fatto_db2026_at_localhost__tb_fornecedores"] = &$dalTabletb_fornecedores;
?>